
Gisaf - Feature #3333

Implement a get_caption method for all classes implementing measured objects

15/12/2016 14:32 - Philippe May

Status: Closed Start date: 15/12/2016

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: demo Spent time: 0.00 hour

Description

In the WUI: the dropdown menu should display get_caption rather than the id

Associated revisions

Revision a2d6935e - 18/12/2016 16:45 - Philippe May 

Closes #3333: use caption for the menu in the levels page for identifying the object; add weather stations and levels in the json api

History

#1 - 18/12/2016 16:45 - Anonymous

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|a2d6935e62fee1e35846973b26d7861965e18026.

#2 - 26/12/2016 12:20 - Philippe May

- Target version set to demo

#3 - 17/11/2017 12:32 - Philippe May

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

03/05/2024 1/1

https://redmine.auroville.org.in/projects/gisaf/repository/revisions/a2d6935e62fee1e35846973b26d7861965e18026
http://www.tcpdf.org

